.THIS .adaptiveHeight {
    height: calc(100vh - 402px)
}

.THIS .adaptiveHeightResult {
    height: calc(100vh - 485px)
}

.THIS .slds-th__action {
    justify-content: center;
}

/*.THIS .slds-table_cell-buffer tr>th:first-child,
.THIS .slds-table_cell-buffer tr>td:first-child,
.THIS .slds-table--cell-buffer tr>th:first-child,
.THIS .slds-table--cell-buffer tr>td:first-child {
    padding-left: 42px;
}*/